#flindersislandap-arrow	{
		position:absolute;
		top:255px;
		left:315px;
		}


#flindersislandap-text	{
		text-align: left;
		position:absolute;
		top:300px;
		left:215px;
		}




#bridport-arrow	{
		position:absolute;
		top:615px;
		left:110px;
		}

#bridport-text	{
		text-align: right;
		position:absolute;
		top:655px;
		left:140px;
		}




#swanisland-arrow	{
		position:absolute;
		top:515px;
		left:340px;
		}

#swanisland-text	{
		text-align: leftt;
		position:absolute;
		top:475px;
		left:255px;
		}




#eddystonepoint-arrow	{
		position:absolute;
		top:650px;
		left:420px;
		}

#eddystonepoint-text	{
		text-align: leftt;
		position:absolute;
		top:640px;
		left:315px;
		}






#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}


#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}



#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:510px;
		}